*{
  margin:0;
  padding:0;
}

body {
  height: 100vh;
}

#container {
  height: 100vh;
  width: 100vw;
  /* margin-top: 10%; */
}

h1 {
  padding: 7px 37px 18px 37px;
  word-spacing: 10px;
  color: yellow;
  background-color: blue;
  display: inline;
  font-weight: 900;
  font-family: Arial, Helvetica, sans-serif;
}

h3 {
  padding: 17px 37px 18px 37px;
  font-weight: 100;
  color: yellow;
  font-family: 'Courier New', Courier, monospace;
  background-color: #5f5f5f;
  border: 1px solid #404040;
}

h2 {
  font-weight: 100;
  padding: 20px;
  margin: 20px;
  color: yellow;
}

/* #parent li.flat{
  cursor: pointer;
  border: 0;
  color: yellow;
  background-color: transparent;
} */

/* #parent {
  background-image: url('bilver.jpg');
  /* background-position: center right; */
  /* background-size: cover; */
  /* background-repeat: no-repeat; */
  /* height: 100vh; */
  /* width: 100vw; */
  /* float: right; */
  /* display: flex; */
  /* text-align: center; */
/* } */ 

ul {
    /* list-style-type: none; */
    font-size: 1em;
    padding: 10px;
    /* display: inline-block; */
}

li {
    cursor: pointer;
    list-style-type: none;
    color: yellow;
    margin-top: 10px;
    /* border: 2px solid #4CAF50; */
    /* margin: 35px; */
    padding: 15px;
    /* background-color: black; */
}

li > h5 {
    font-size: 1.25em;
    font-weight: 200;
    display: inline-block;
    background-color: black;
    padding: 12px 15px;
}

li.initial {
  opacity: 1;
}

li.selected > h5 {
  background-color: grey !important;
}

li.nullard > h5 {
  opacity: .1;
  cursor:none !important;
  /* background-color: pink; */
  /* text-decoration: line-through; */
}

li.playing > h5 {
  background-color: red !important;
}

li.played > h5 {
  color: red;
  background-color: #404040 !important;
}

.example {
  /* display: inline-block; */
  cursor: pointer;
  /* float: left; */
  list-style-type: none;
  color: blue !important;
  text-decoration: underline;
  /* border: 2px solid #4CAF50; */
  margin: 0 0 10px 0;
}


h5.option-a{
  padding: 10px 35px 10px 35px;
  /* padding: 10px 50px 10px 50px; */
}

h5.option-b{
  /* padding: 10px; */
  padding: 10px 35px 10px 35px;
}

h5.option-c{
  /* padding: 10px; */
  padding: 10px 35px 10px 35px;
}

h5.option-d{
  /* padding: 10px; */
  padding: 10px 35px 10px 35px;
}

h5.option-e{
  padding: 10px 35px 10px 35px;
  /* padding: 10px 250px 10px 250px; */
}

h5.option-f{
  padding: 10px;
  /* padding: 10px 50px 10px 50px; */
}



/*  SECTIONS  */

.section {
  clear: both;
  padding: 0;
  margin-top: -100vh;
}

/*  COLUMN SETUP  */

.col {
  display: block;
  float:left;
  margin: 1% 0 1% 2%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
  content:"";
  display:table;
}
.group:after {
  clear:both;
}
.group {
  zoom:1; /* For IE 6/7 */
}

/*  GRID OF TWO  */
.span_2_of_2 {
  width: 100%;
}
.span_1_of_2 {
  width: 49%;
}

.span_0_of_2 {
  width: 25%;
  margin-left: -5%;
}

@media only screen and (max-width: 1200px) {
  .col {
      margin: 1% 1% 1% 1%;
  }
}

@media only screen and (max-width: 1200px) {
  .span_2_of_2 {
    width: 100%;
  }
  .span_1_of_2 {
      width: 100%;
  }
  .span_0_of_2 {
      width: 100%;
      margin-left: 0;
  }
  .container-main-text {
    padding: 7% 10% 2% 7%;
    /* text-align: center;
    position: relative;
    float: left;
    width: 100%;
    height: 0; */
  }
}

/*  GO FULL WIDTH AT LESS THAN 800 PIXELS */
@media only screen and (max-width: 780px) {
  .col {
      margin: 1% 0 1% 0%;
  }
}

@media only screen and (max-width: 780px) {
  body {
    height:100vh !important;
}
.main {
  background-image: url("bilver-mobile.jpg") !important;
  /* opacity: .5; */
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh !important;
  width: 100vw;
  /* background-color: #404040; */
  /* display:block; */
  -webkit-mask:linear-gradient(-35deg,#000 10%,#0005,#000 60%) right/300% 500%;
  background-repeat: no-repeat;
  animation: shimmer 5s ease-in-out infinite alternate-reverse;
  /* font-size: 50px; */
  /* max-width:200px; */
}
.container-main-title {
  padding-top: 6% !important;
}
@keyframes shimmer {
  100% {-webkit-mask-position:left};
}
  .span_2_of_2 {
      width: 100%;
  }
  .span_1_of_2 {
      width: 100%;
  }
  .span_0_of_2 {
      width: 100%;
      margin-left: 0;
  }

  /* .container-main {
    text-align: left;
    position: relative;
    /* float: left; */
    /* width: 100%; */
  /* } */ 

  h3 {
    margin: 15px 0 10px 0;
    font-size: 1.15em;
    padding: 10px;
    font-weight: 100;
    color: yellow;
    /* font-family: 'Courier New', Courier, monospace;
    background-color: #5f5f5f;
    border: 1px solid #404040; */
  }

  ul#options {
    padding: 0;
    margin: 0 2% 0 2%;
  }

  li {
    padding: 0;
  }

  li > h5 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    /* text-align: left; */
    font-size: 1em;
    font-weight: 200;
    /* padding: 0 0 0 -50px; */
    /* display: block; */
    /* display: inline-block; */
    background-color: black;
    padding: 0;
    margin-top: 10px;
  }

  h5.option-a{
    padding: 10px;
    /* padding: 10px 10px 10px 10px; */
    display: inline-block;
  }
  
  h5.option-b{
    padding: 10px;
    /* padding: 10px 30px 10px 30px; */
    display: inline-block;
  }
  
  h5.option-c{
    padding: 10px;
    /* padding: 10px 10px 10px 10px; */
    display: inline-block;
  }
  
  h5.option-d{
    padding: 10px;
    /* padding: 10px 10px 10px 10px; */
    display: inline-block;
  }
  
  h5.option-e{
    padding: 10px;
    /* padding: 10px 60px 10px 60px; */
    display: inline-block;
  }
  
  h5.option-f{
    padding: 10px;
    /* padding: 10px 10px 10px 10px; */
    display: inline-block;
  }

}

/*  IMAGE CONTAINERS AND SHAPES */
.container-main {
  text-align: center;
  position: relative;
  /* float: left; */
  /* width: 100%; */

}

.container-main-title {
  padding-top: 12%;
  /* text-align: center;
  position: relative;
  float: left;
  width: 100%;
  height: 0; */
}

.container-main-text {
  padding-top: 7%;
  padding-bottom: 2%;
  /* text-align: center;
  position: relative;
  float: left;
  width: 100%;
  height: 0; */
}

.main {
  background-image: url("bilver.jpg");
  /* opacity: .5; */
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh !important;
  width: 100vw;
  /* background-color: #404040; */
  /* display:block; */
  -webkit-mask:linear-gradient(-35deg,#000 10%,#0005,#000 60%) right/300% 500%;
  background-repeat: no-repeat;
  animation: shimmer 5s ease-in-out infinite alternate-reverse;
  /* font-size: 50px; */
  /* max-width:200px; */
}

@keyframes shimmer {
  100% {-webkit-mask-position:left};
}

/* .main {
  padding: 30px;
  min-height: 100%;
 
  margin-bottom: -242px;
} */

.main:after {
  content: "";
  display: block;
}



